/* CSS Document */

body {	background-color:#000000; text-align:center}

a,img,div,p,h1,h3,form {	padding:0px; margin:0px; border:0px; font-family:Georgia, Times New Roman, Times, serif}

div.main {	text-align:center; margin:auto; border:1px solid #FFFFFF; width:800px; position:relative}

#leftnav {		float:left; text-align:left;width:185px; margin:0px; display:block}
#leftnav ul {	margin:0px;padding:0px 0px 10px 0px; margin-left:1em;}
#leftnav li {	margin:0px;padding:0px; font-family:trebuchet ms,arial,helvetica; font-size:10px; list-style-image:url('../images/twitterbullet.png');
				list-style-position:inside; text-indent:0px}

#body {		text-align:left; color:#372B15; font-family:Georgia, Times New Roman, Times, serif; display:block; background-color:#EDEABD}
#body form {	padding:0px; margin:0px}
#body p,ul {	padding:0px 15px 15px 15px; font-size:12px}
#body p.slogan {	text-align:center; font-style:italic; font-size:18px}
#body .nopad {	margin:0px; padding:0px}
#body h1 {	padding:15px 15px 0px 15px; text-align:center}
#body h2 {	padding:0px 15px 0px 15px}
#body h3 {	padding:15px}
#body a:link {		color:#752400; font-weight:bold; text-decoration:none}
#body a:active {	color:#752400; font-weight:bold; text-decoration:none}
#body a:visited {	color:#752400; font-weight:bold; text-decoration:none}
#body a:hover {		color:#752400; font-weight:bold; text-decoration:underline}
#body .superbold {	font-weight:bold; font-size:28px}
#body p.bottomnote {	padding-top:20px}

#navigation div {	text-align:center; margin:auto; background-color:#000000; width:800px}

#navigation a {			color:#808000}
#navigation a:link {	text-decoration:none}
#navigation a:active {	text-decoration:none}
#navigation a:visited {	text-decoration:none}
#navigation a:hover {	text-decoration:underline}